.fixed {position:fixed;float:left;margin-left:3px;margin-right:1px;top:0px;height:55px;width:100%;max-width:1460px;z-index:99;border:0px solid blue;opacity:90%;}
body {background-color:#f2f2f2;}
#palkki2 {width:100%;min-height:46px;border-radius:4px;margin-top:0px;z-index:98;background:transparent;padding-right:10px;border:0px solid blue;margin:0 auto;text-align:left;float:right;}
#prepalkki {max-height:50px;float:right;padding-bottom:2px;border-radius:4px;height:auto;min-height:30px;top:0px;border:0px solid red;z-index:2;margin-left:10px;margin-right:10px;opacity: 0.99;background:transparent;text-align:left;
}
@media only screen and (min-width: 1002px) {
#kirjaudu {display:inline-block;margin:0 auto;margin-right:20px;border:0px solid blue;}
#kirjaudu a{font-family:'Lato',tahoma,helvetica;font-size:12px;text-decoration:none;color:#eaeaea;}
#alv {display:inline-block;border:0px solid blue;margin:0 auto;margin-right:15px;color:#eaeaea;}
#alv24 {border:0px solid red;font-family:'Lato',helvetica;font-size:12px;color:#eaeaea;margin-left:5px;}
#alv0 {border:0px solid red;font-family:'Lato',helvetica;font-size:12px;color:#eaeaea;margin-left:5px;}
}
@media only screen and (max-width: 1001px) {
#kirjaudu {visibility:hidden;display:none;}
#kirjaudu a{visibility:hidden;display:none;}
#alv {visibility:hidden;display:none;}
#alv24 {visibility:hidden;display:none;}
#alv0 {visibility:hidden;display:none;}
}


#content {width:100%;max-width:1425px;min-height:600px;border:0px solid gray;margin-left:15px;margin-right: 20px;margin-top:20px;margin-bottom:0px;float:left;overflow: hidden;position: relative;background:#ffffff;}


#keskiwrap {float:left;border:0px solid gray;width:100%;margin-bottom:30px;}
.keskikuvaframe {background:#ffffff;width:100%;max-width:175px;border:1px solid lightgray;float:left;margin:5px;height:230px;min-height:230px;margin-bottom:20px;}
.keskikuvaframe:hover{box-shadow: 0 0 5px 2px lightgray;}
.keskikuva {width:100%;max-width:150px;min-height:140px;border:0px solid black;height:140px;margin-bottom:5px;margin:0 auto;line-height: 90%;}
.keskikuvaimg {margin:auto;max-width:140px;height:auto;width:auto;max-height:140px;margin:0 auto;position:relative;top: 50%;transform: translateY(-50%);-webkit-transform:translateY(-50%);}
.keskikuvateksti {min-width:140px;float:left;margin:0px;margin-left:5px;margin-right:5px;min-height:72px;max-height:72px;overflow:hidden;border-top:1px solid #e6e4e4;font-family:Roboto,Arial,helvetica;font-size:13px;}
.keskikuvateksti a{text-decoration:none;font-family:Arial,helvetica;font-size:13px;color:#000000;font-display: swap;}
#reks {margin:auto:height:20px;position:absolute;top:4px;left:200px;font-family:Arial,helvetica;font-size:12px;color:#000000;z-index:99;background:#FFFFFF;padding-left:10px;padding-right:10px;border:1px solid gray;padding-top:4px;padding-bottom:4px;border-radius: 3px;-moz-border-radius:3px;-khtml-border-radius: 3px;-webkit-border-radius: 3px;box-shadow: 0 0 5px 2px #FFFFFF;opacity: 0.85;font-display: swap;}
#reks a:link{font-family:Arial,helvetica;font-size:12px;color:#000000;text-decoration:none;font-display: swap;}
#reks a:visited{font-family:Arial,helvetica;font-size:12px;color:#000000;text-decoration:none;font-display: swap;}
#etsihaku {width:100%;margin-top:calc(50% - 117px);margin-left:calc(50% - 117px);}
#totalwrap {width:100%;min-width:320px;max-width:1460px;margin-left: auto;margin-right: auto;margin-top:-10px;margin-bottom:10px;padding-top:10px;overflow:auto;border:1px solid #d4d2d3;background:#ffffff;;border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;}

#alatotalwrap {border-top:6px solid #a9a9a9;border-bottom:6px solid #a9a9a9;margin-top:20px;width:100%;min-width:320px;max-width:1466px;margin-left: auto;margin-right: auto;margin-top:10px;margin-bottom:10px;padding-top:10px;overflow:hidden;text-align:center;background:#393b47;color:#ffffff;}
.alatiedot {width:250px;float:left;font-family:'Lato',Arial,helvetica;font-size:13px;color:#ffffff;text-align:left;font-display: swap;}
.alatiedot a:link{font-family:Roboto,Arial,helvetica;font-size:13px;color:#ffffff;text-decoration:none;font-display: swap;}
.alatiedot a:visited{font-family:Roboto,Arial,helvetica;font-size:13px;color:#ffffff;text-decoration:none;font-display: swap;}
.alatiedot a:hover{font-family:Roboto,Arial,helvetica;font-size:13px;color:#ffffff;text-decoration:none;font-display: swap;}

#hakucss {display: inline-block;font-family:Arial,helvetica;font-size:15px;height:40px;background:#f6f6f6;width:360px;margin:0 auto;margin-right:30px;border-radius: 3px;-moz-border-radius:3px;-khtml-border-radius: 3px;-webkit-border-radius: 3px;border:2px solid lightgray;margin-bottom:5px;font-display: swap;margin-top:7px;}
#teksti2 {margin-left:5px;vertical-align:middle;height:32px;width:100%;max-width:286px;border:0px solid blue;font-size:17px;font-weight:normal;margin-bottom:2px;background-color:#f6f6f6;}
#hakucssimg {vertical-align:middle;margin-left:5px;margin-right:0px;height:40px;border-left:2px solid #d4d2d3;border-right:2px solid #ffffff;background:#ffffff;}
#iframecss {border:0px solid lightgray;margin-bottom:0px;margin-top:5px;margin-left:10px;margin-right:5%;float:left;vertical-align: text-top;height:46px;}

#yla0 {border:0px solid red;margin-top:0px;margin-bottom:0px;background:#ffffff;min-height:60px;}

@media only screen and (min-width: 1301px) {
#kuvakartta {visibility:hidden;display:none;}
}
@media only screen and (max-width: 1300px) {
#kuvakartta {visibility:hidden;display:none;}
}

@media only screen and (min-width: 1301px) {
#yla {background:#7eb8e0;padding-top:10px;padding-bottom:10px;border-bottom:1px solid #e8e7e9;border-top:1px solid #e8e7e9;text-align:right;background:#2a6390;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7eb8e0), to(#2a6390));background: -webkit-linear-gradient(top, #7eb8e0, #2a6390);background: -moz-linear-gradient(top, #7eb8e0, #2a6390);background: -ms-linear-gradient(top, #7eb8e0, #2a6390);background: -o-linear-gradient(top, #7eb8e0, #2a6390);}
}
@media only screen and (max-width: 1300px) {
#yla {background:#7eb8e0;padding-top:10px;padding-bottom:10px;border-bottom:1px solid #e8e7e9;border-top:1px solid #e8e7e9;text-align:right;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7eb8e0), to(#2a6390));background: -webkit-linear-gradient(top, #7eb8e0, #2a6390);background: -moz-linear-gradient(top, #7eb8e0, #2a6390);background: -ms-linear-gradient(top, #7eb8e0, #2a6390);background: -o-linear-gradient(top, #7eb8e0, #2a6390);}
}
#links {text-align:left;border:0px solid red;margin-top:17px;display: inline-block;margin-right:20px;min-height:35px;font-family:Roboto,Arial,helvetica;font-size:12px;color:#ffffff;letter-spacing: 1px;font-display: swap;}
#links a{font-family:Roboto,Arial,helvetica;font-size:12px;color:#ffffff;text-decoration:none;font-display: swap;}
#tuoteluettelocss {visibility:hidden;display:none;margin-right:2px;float:left;margin-left:3px;margin-bottom:0px;margin-top:0px;border:0px solid red;height:28px;cursor:pointer;}
#tuoteluettelocss2 {margin-right:2px;float:left;margin-left:3px;margin-bottom:0px;margin-top:0px;border:1px solid red;height:35px;cursor:pointer;background:transparent;vertical-align:middle;}
@media only screen and (min-width: 1065px) {
#ryhma {visibility:hidden;display:none;width:100%;max-width:240px;border:0px solid #393b47;background:#ffffff;margin-top:20px;margin-bottom:10px;margin-left:10px;margin-right:20px;float:left;z-index:99;overflow:initial;padding:2px;border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;}
}
@media only screen and (max-width: 1064px) {
#ryhma {visibility:hidden;display:none;width:100%;max-width:240px;border:0px solid #e8e8e8;background:#ffffff;margin-top:60px;margin-bottom:10px;margin-left:10px;margin-right:20px;float:left;z-index:99;overflow:initial;padding:2px;border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;}
}

#ryhma2 {border:0px solid gray;width:100%;max-width:235px;float:left;overflow:hidden;margin-left:2px;z-index:99}
#wrapper {margin-top:0px;border:0px solid red;margin-left:0px;margin-bottom:30px;overflow:hidden;margin-right:0px;max-width:1840px;}

@media only screen and (min-width: 881px) {
#logoimg {width:60%;min-width:200px;max-width:326px;position:relative;left:8%;}
}
@media only screen and (max-width: 880px) {
#logoimg {width:60%;min-width:200px;max-width:326px;position:relative;left:1%;}
}
#tausta {width:100%;min-width:320px;margin-left: 0px;margin-right: auto;margin-top:0px;margin-bottom:0px;overflow:hidden;border:0px solid red;}

#tuotealueet {visibility:hidden;display:none;width:100%;border:1px solid red;font-family:Roboto,Arial,helvetica;font-size:15px;text-align:center;vertical-align:middle;font-display: swap;}
#tuotealueettxt {visibility:hidden;display:none;}


#uutiset {width:95%;float:left;margin:5%;}
#uutiset a{text-decoration:underline;}



#tuotelista {float:right;padding-bottom:2px;padding-right:7px;border:0px solid lightgray;}

#kirjaudulink a{font-family:Roboto,Arial;font-size:14px;font-weight:normal;color:#c41802;font-display: swap;}

#ylalinkit2 {visibility:hidden;display:none;position:relative;top:50px;left:10px;}


#gg {overflow:hidden;float:left;width:100%;display:block;margin-left:11px;margin-bottom:10px;margin-right:11px;max-width:1440px;margin-top:15px;}

#mainx {border:0px solid gray;background:#fafbfa;padding:5px;  margin-left: auto ;overflow:hidden;
  margin-right: auto ; width:100%;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;}
.headerx {margin-bottom:15px;font-family:Roboto,Arial;font-size:15px;font-weight:bold;color:#c41802;border-bottom:1px solid gray;font-display: swap;}
.folderx {font-family:Roboto,Arial;font-size:13pt;font-weight:bold;margin:0px;float:left;border:0px solid green;width:100%;font-display: swap;}
.folder2x {font-family:Arial;font-size:13px;font-weight:bold;color:#000000;background:transparent;margin:20px;font-display: swap;}
.folderx[data-columns]::before {
	content: '6 .column.size-1of3';
}

/* These are the classes that are going to be applied: */
.column { float: left; }
.size-1of3 { width: 240px; }
.treeviewheadx {margin:5px;font-weight:bold;margin:1px;width:25%;min-width:220px;font-family:Roboto,Arial;font-size:13px;color:#000000;margin-left:0px;padding:2px;margin-top:5px;font-display: swap;}
.treeviewhead1x {margin:5px;font-weight:normal;margin:1px;width:25%;min-width:220px;font-family:Roboto,Arial;font-size:13px;color:#000000;margin-left:0px;margin-top:5px;font-display: swap;}
.treeviewhead2x {margin:5px;font-weight:normal;margin:1px;width:25%;min-width:220px;font-family:Roboto,Arial;font-size:13px;color:#000000;margin-left:10px;margin-top:5px;font-display: swap;}
.treeviewhead3x {margin:5px;font-weight:normal;margin:1px;width:25%;min-width:220px;font-family:Roboto,Arial;font-size:13px;color:#000000;margin-left:20px;margin-top:5px;font-display: swap;}
.treeviewhead1x a:link{font-weight:normal;font-family:Roboto,Arial;font-size:13px;color:#000000;text-decoration:none;font-display: swap;}
.treeviewhead1x a:visited{font-weight:normal;font-family:Roboto,Arial;font-size:13px;color:#000000;text-decoration:none;font-display: swap;}
.treeviewhead2x a:link{font-weight:normal;font-family:Roboto,Arial;font-size:13px;color:#000000;text-decoration:none;font-display: swap;}
.treeviewhead2x a:visited{font-weight:normal;font-family:Roboto,Arial;font-size:13px;color:#000000;text-decoration:none;font-display: swap;}
.treeviewhead3x a:link{font-weight:normal;font-family:Roboto,Arial;font-size:13px;color:#000000;text-decoration:none;font-display: swap;}
.treeviewhead3x a:visited{font-weight:normal;font-family:Roboto,Arial;font-size:13px;color:#000000;text-decoration:none;font-display: swap;}

#scart2 .siirry_kassalle2 {text-align:center;min-width:100px;padding-left:7px;padding-right:7px;padding-top:3px;padding-bottom:4px;font-family:Roboto,Arial,helvetica;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:none;float:left;margin-right:5px;margin-top:2px;margin-left:5px;opacity:1.0;border:0px solid #abaeb1;font-display: swap;
border-radius: 2px;
-moz-border-radius: 2px;
-khtml-border-radius: 2px;
-webkit-border-radius: 2px;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4273a8), to(#7ba0c7));background: -webkit-linear-gradient(top, #4273a8, #7ba0c7);background: -moz-linear-gradient(top, #4273a8, #7ba0c7);background: -ms-linear-gradient(top, #4273a8, #7ba0c7);background: -o-linear-gradient(top, #4273a8, #7ba0c7);}
#scart3 .siirry_kassalle2 {padding-left:9px;padding-right:9px;padding-top:7px;padding-bottom:7px;font-family:Arial,helvetica;font-size:13px;color:#FFFFFF;font-weight:normal;text-decoration:none;float:left;margin-right:5px;margin-top:2px;margin-left:5px;opacity:1.0;border:2px solid #FFFFFF;
border-radius: 2px;
-moz-border-radius: 2px;
-khtml-border-radius: 2px;
-webkit-border-radius: 2px;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4273a8), to(#7ba0c7));background: -webkit-linear-gradient(top, #4273a8, #7ba0c7);background: -moz-linear-gradient(top, #4273a8, #7ba0c7);background: -ms-linear-gradient(top, #4273a8, #7ba0c7);background: -o-linear-gradient(top, #4273a8, #7ba0c7);}
.siirry_kassalleostoskori {padding-left:37px;padding-right:37px;padding-top:8px;padding-bottom:8px;float:left;margin-right:5px;margin-top:2px;margin-left:5px;opacity:1.0;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4273a8), to(#7ba0c7));background: -webkit-linear-gradient(top, #4273a8, #7ba0c7);background: -moz-linear-gradient(top, #4273a8, #7ba0c7);background: -ms-linear-gradient(top, #4273a8, #7ba0c7);background: -o-linear-gradient(top, #4273a8, #7ba0c7);}
.siirry_kassalleostoskori a:link,.siirry_kassalleostoskori a:visited{font-family:Roboto,Arial,helvetica;font-size:16px;color:#FFFFFF;font-weight:normal;text-decoration:none;font-display: swap;}
.imgshadow140 {border:0px solid lightgray;cursor:pointer;padding:2px;width:140px;position: relative;max-height:140px;max-width:140px;display:block;top: 50%;transform: translateY(-50%);-webkit-transform:translateY(-50%);}
#scart2 .siirry_kassalle3 {text-align:center;min-width:100px;padding-left:7px;padding-right:7px;padding-top:3px;padding-bottom:4px;font-family:Roboto,Arial,helvetica;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:none;float:left;margin-right:5px;margin-top:2px;margin-left:5px;opacity:1.0;border:1px solid #abaeb1;
border-radius: 2px;
-moz-border-radius: 2px;
-khtml-border-radius: 2px;
-webkit-border-radius: 2px;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4273a8), to(#7ba0c7));background: -webkit-linear-gradient(top, #4273a8, #7ba0c7);background: -moz-linear-gradient(top, #4273a8, #7ba0c7);background: -ms-linear-gradient(top, #4273a8, #7ba0c7);background: -o-linear-gradient(top, #4273a8, #7ba0c7);}


.kassallenappula {width:140px;height:30px;border:1px solid #858585;font-family:Arial,helvetica;font-size:13px;font-weight:normal;color:#FFFFFF;cursor:pointer;font-display: swap;
border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
box-shadow: 4px 4px 3px #a9a9a9;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4683df), to(#89b1e9));background: -webkit-linear-gradient(top, #4683df, #89b1e9);background: -moz-linear-gradient(top, #4683df, #89b1e9);background: -ms-linear-gradient(top, #4683df, #89b1e9);background: -o-linear-gradient(top, #4683df, #89b1e9);}

#logo { position:relative;left:45px;top:12px;float:left;}
#linkit {float:left;position:relative;top:10px;left:70px;}


#Ostos {position:fixed;right:10px;top:100px;width:600px;min-height:180px;color:#464646;font-family:'Titillium Web',Arial,helvetica;font-display: swap;font-size:14px;font-weight:normal;border:1px solid gray;margin-left: 10px;margin-right:5%;text-align:center;padding-top:13px;padding-bottom:13px;padding-left:13px;padding-right:13px;visibility:hidden;display:none;z-index:99;background: rgb(255,255,255,0.98);
border-radius: 2px;
-moz-border-radius: 2px;
-khtml-border-radius: 2px;
-webkit-border-radius: 2px;}
#palkki {background:transparent;height:30px;margin-right:0px;margin-top:0px;margin-bottom:0px;float:right;z-index:98;padding-bottom:3px;}
#etsi {float:right;margin-top:2px;margin-right:97px;margin-bottom:0px;}
#etsi2 {float:right;margin-top:2px;margin-right:97px;margin-bottom:1px;border:0px solid red;}



#flag {padding:5px;float:left;width:200px;;}
#flag a{font-family:Arial,helvetica;font-size:11px;color:#000000;font-weight:normal;text-decoration:none;margin-bottom:6px;font-display: swap;}
.nappi {width:50px;height:24px;border:1px solid #858585;font-family:Arial,helvetica;font-size:13px;font-weight:normal;color:#FFFFFF;background:#607090;cursor:pointer;padding-bottom:4px;margin-top:0px;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;
}

.hitti a{font-family:Roboto,Arial,helvetica;font-size:16px;font-weight:bold;color:#000000;text-decoration:none;font-display: swap;}
#scart .siirry_kassalle {padding-left:7px;padding-right:7px;padding-top:2px;padding-bottom:2px;font-family:Roboto,Arial,helvetica;font-size:14px;color:#FFFFFF;font-weight:normal;position:relative;bottom:8px;text-decoration:none;
border-radius: 5px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;
box-shadow: 3px 3px 1px #e7e7e9;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#004b62), to(#5c5d64));background: -webkit-linear-gradient(top, #004b62, #5c5d64);background: -moz-linear-gradient(top, #004b62, #5c5d64);background: -ms-linear-gradient(top, #004b62, #5c5d64);background: -o-linear-gradient(top, #004b62, #5c5d64);}

#scart .siirry_kassalle .a{font-family:Roboto,Arial,helvetica;font-size:14px;text-decoration:none;font-display: swap;}
#scart .siirry_kassalle:hover{font-family:Roboto,Arial,helvetica;font-size:14px;color:#FFFFFF;text-decoration:none;background:#486192;border:0px solid #34353a;font-display: swap;}

.ostoskori_rivi .siirry_kassalle2 {font-family:Roboto,Arial,helvetica;font-size:14px;color:#000000;text-decoration:none;background:transparent;border:1px solid #34353a;font-display: swap;
border-radius: 5px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;cursor:pointer;}
.ostoskori_rivi .siirry_kassalle2a {font-family:Roboto,Arial,helvetica;font-size:14px;color:#000000;text-decoration:none;background:transparent;border:1px solid #34353a;font-display: swap;
border-radius: 5px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;cursor:pointer;}

.ostoskori_rivi .siirry_kassalle2b {visibility:hidden;display:none;font-family:Roboto,Arial,helvetica;font-size:14px;color:#000000;text-decoration:none;background:transparent;border:1px solid #34353a;font-display: swap;
border-radius: 5px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;cursor:pointer;}

.kirjaudu_nappi {width:140px;height:27px;border:1px solid #858585;font-family:Arial,helvetica;font-size:14px;font-weight:normal;color:#FFFFFF;cursor:pointer;padding-bottom:4px;margin-top:0px;font-display: swap;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;
box-shadow: 2px 2px 1px #a9a9a9;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4683df), to(#89b1e9));background: -webkit-linear-gradient(top, #4683df, #89b1e9);background: -moz-linear-gradient(top, #4683df, #89b1e9);background: -ms-linear-gradient(top, #4683df, #89b1e9);background: -o-linear-gradient(top, #4683df, #89b1e9);}

#rekisteroi_nappi {width:140px;height:29px;text-align:middle;border:1px solid #858585;font-family:Arial,helvetica;font-size:14px;color:#FFFFFF;background:#a9abaf;cursor:pointer;padding-bottom:4px;margin-top:0px;font-display: swap;
border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
box-shadow: 2px 2px 1px #a9a9a9;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4683df), to(#89b1e9));background: -webkit-linear-gradient(top, #4683df, #89b1e9);background: -moz-linear-gradient(top, #4683df, #89b1e9);background: -ms-linear-gradient(top, #4683df, #89b1e9);background: -o-linear-gradient(top, #4683df, #89b1e9);}

#ttryhmawrap {float:left;margin-left:20px;margin-right:5px;margin-top:10px;margin-bottom:30px;overflow:hidden;border:0px solid red;width:calc(100% - 30px);width:-webkit-calc(100% - 30px);}
.ttryhma {width:160px;height:150px;float:left;border:1px solid #adb9cf;margin:6px;padding:5px;background:#FFFFFF;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;}
.ttryhma:hover {border:1px solid gray;}

.ttryhma2 {width:125px;height:120px;float:left;border:1px solid #adb9cf;margin:6px;padding:5px;background:#FFFFFF;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;}
.ttryhma2:hover {border:1px solid gray;}
#Laskutusosoite {visibility:hidden;display:none;}
#virhekentta {font-family:Arial,helvetica;color:darkblue;font-size:12px;}
#polku {text-align:center;font-family:Roboto,Arial,helvetica;font-size:12px;color:#000000;font-weight:normal;margin-top:10px;margin-bottom:10px;margin-left:auto;margin-right:auto;width:100%;border:0px solid gray;font-display: swap;}
#polku a{text-align:center;font-family:Roboto,Arial,helvetica;font-size:12px;color:#1d69c3;font-weight:normal;text-decoration:none;font-display: swap;}
#polku a:hover{text-align:center;font-family:Roboto,Arial,helvetica;font-size:12px;color:#384f6a;font-weight:normal;text-decoration:none;font-display: swap;}
.katsotuimmat_tuotteet {padding-left:10px;font-family:Roboto,Arial,helvetica;font-size:13px;color:#000000;font-weight:bold;font-display: swap;}
.katsotuimmat_tuotteet a{font-family:Roboto,Arial,helvetica;font-size:13px;color:#000000;text-decoration:none;font-weight:normal;font-display: swap;}
.katsotuimmat_tuotteet2 {padding-left:10px;}
.katsotuimmat_tuotteet2 a{font-family:Roboto,Arial,helvetica;font-size:12px;color:#000000;text-decoration:none;font-display: swap;}


.product:hover {background:#f4f5f6;}
.producta {float:left;width:100%;border-bottom:1px solid lightgray;margin-top:5px;margin-left:10px;overflow:hidden;padding-bottom:15px;}
.producta:hover {background:#f2f4f8;}
.product2 {float:left;width:100%px;border-bottom:1px solid lightgray;margin-top:2px;margin-left:10px;overflow:hidden;padding-bottom:0px;}
.product2:hover {background:#f2f4f8;}
.product .luelisaa{font-family:Roboto,Arial,helvetica;font-size:12px;color:#0d3765;text-decoration:underline;font-display: swap;}
.producta .luelisaa{font-family:Roboto,Arial,helvetica;font-size:12px;color:#0d3765;text-decoration:underline;font-display: swap;}
#ttheader2 {font-family:Roboto,Arial,helvetica;font-size:15px;color:#000000;text-align:left;margin:10px;padding-left:30px;font-display: swap;}
#ttheader {font-family:Roboto,Arial,helvetica;font-size:13px;color:#535c6d;text-align:center;margin:10px;font-display: swap;}
#ttheader a{font-family:Roboto,Arial,helvetica;font-size:13px;color:#aa1812;text-decoration:none;font-display: swap;}
#ttheader a:hover{text-align:center;font-family:Roboto,Arial,helvetica;font-size:13px;color:red;font-weight:normal;text-decoration:none;font-display: swap;}
.ttotsikko {font-family:Roboto,Arial,helvetica;font-size:13px;color:#000000;text-align:center;height:36px;font-display: swap;}
.ttotsikko2 {font-family:Roboto,Arial,helvetica;font-size:12px;color:#000000;text-align:center;height:54px;font-display: swap;}
.ttotsikko2 a{font-family:Roboto,Arial,helvetica;font-size:12px;color:#000000;text-align:center;text-decoration:none;font-display: swap;}
#ttryhmawrap .ttotsikko a{font-family:Arial,helvetica;font-size:13px;color:#000000;text-align:center;text-decoration:none;}
.ttkuva {font-family:Arial,helvetica;font-size:13px;color:#535a69;text-align:center;margin-bottom:2px;font-display: swap;}
#scart {background:transparent; border:0px solid #e5e8eb;float:right;padding-left:7px;padding-right:7px;padding-bottom:5px;padding-top:2px;}



#tuoteryhmalista {position:relative;top:40px;width:200px;height:20px;padding-left:10px;}
#teksti{width:160px;padding-left:5px;border-radius: 8px;-moz-border-radius: 8px;-khtml-border-radius: 8px;-webkit-border-radius: 8px;}

.nappula {width:60px;height:24px;}
#kassalle {width:100px;height:28px;border-radius: 4px;border:2px solid #919bb1;font-family:Roboto,Arial,helvetica;font-size:16px;background:#d7deed;margin-bottom:2px;padding-bottom:2px;font-display: swap;
-moz-border-radius: 6px;
-khtml-border-radius: 6px;
-webkit-border-radius: 6px;}
#ulos {height:15px;border:0px solid red;position:relative;top:0px;left:0px;float:left;font-family:Arial,helvetica;font-size:12px;color:#FFFFFF;margin-left:5px;text-aling:left;font-display: swap;}
#ulos2 {height:15px;border:0px solid red;position:relative;float:right;top:0px;margin-right:5px;width:150px;text-align:right;}
#ulos2 a{font-family:Arial,helvetica;font-size:12px;color:#FFFFFF;text-decoration:none;font-weight:normal;font-display: swap;}

#luotili {float:right;margin-right:25px;border:0px solid red;float:right;font-family:Arial,helvetica;font-size:12px;color:#000000;margin-left:5px;margin-top:5px;}
#luotili a:link,a:visited {text-decoration:none;color:#383838;}

#ship {border:0px solid red;float:left;font-family:Arial,helvetica;font-size:11px;color:#000000;margin-left:5px;}
#toimitusehdot {font-family:Roboto,Arial,helvetica;font-size:13px;color:#000000;margin:20px;}
img { border: 0; }
.keski_hinta {font-family:Roboto,Arial,helvetica;font-size:16px;color:navy;font-weight:normal;height:18px;}
.keski_box {height:32px;margin-top:4px;}
.keski_box a{font-family:Arial,helvetica;font-size:11px;color:#000000;font-weight:normal;text-decoration:none;font-display: swap;}
#ostoskori {position:relative;width:100%;float:left;height:auto;margin-bottom:100px;border:0px solid red;margin:10px;}
.ostoskori_rivi {text-align:center;width:auto;margin:0px;border-bottom:0px solid gray;font-family:Arial,helvetica;font-size:12px;color:#000000;background:#f5f6f9;padding-left:0px;padding-right:0px;font-display: swap;}
.ostoskori_rivi {margin:0px;border-bottom:0px solid gray;font-family:Arial,helvetica;font-size:12px;color:#000000;background:#f5f6f9;padding-left:0px;padding-right:0px;font-display: swap;}
.ostoskori_rivi2 {margin:0px;border-bottom:0px solid gray;font-family:Arial,helvetica;font-size:12px;color:#000000;background:#f5f6f9;padding-left:0px;padding-right:0px;font-display: swap;}
.ostoskori_rivi3 {margin:0px;border-bottom:0px solid gray;font-family:Arial,helvetica;font-size:12px;color:#000000;background:#f5f6f9;padding-left:0px;padding-right:0px;font-display: swap;}
.ostoskori_otsikko {text-align:center;margin:0px;border-bottom:0px solid gray;font-family:Arial,helvetica;font-size:13px;font-weight:normal;color:#000000;background:#dfe5f1;padding-left:0px;padding-right:0px;padding-top:4px;padding-bottom:4px;font-display: swap;}
.ostoskori_otsikko2 {text-align:center;width:auto;margin:0px;border-bottom:0px solid gray;font-family:Arial,helvetica;font-size:12px;font-weight:normal;color:#000000;background:#dfe5f1;padding-left:0px;padding-right:0px;font-display: swap;}
.ostoskori_otsikko3 {text-align:center;width:auto;margin:0px;border-bottom:0px solid gray;font-family:Arial,helvetica;font-size:12px;font-weight:normal;color:#000000;background:#dfe5f1;padding-left:0px;padding-right:0px;font-display: swap;}
.ostoskori_rivi2 a:link, .ostoskori_rivi2 a:visited, .ostoskori_rivi2 a:hover, .ostoskori_rivi a:link, .ostoskori_rivi a:visited, .ostoskori_rivi a:hover{font-family:Arial,helvetica;font-size:13px;color:#000000;text-decoration:none;font-display: swap;}

.ostoskori_nappi {width:60px;height:26px;border:1px solid #858585;font-family:Arial,helvetica;font-size:13px;font-weight:normal;color:#FFFFFF;background:#4a5e8c;cursor:pointer;padding-bottom:4px;margin-top:0px;font-display: swap;
border-radius: 2px;
-moz-border-radius: 2px;
-khtml-border-radius: 2px;
-webkit-border-radius: 2px;}
.ostoskori_aantal {width:auto;max-width:30px;}

#tavaramerkit {width:100%;float:left;padding-top:20px;padding-bottom:20px;}
.rowid {width:30%;float:left;margin-top:4px;margin-left:1%;border:0px solid #e2e6e8;padding:4px;}
.rowid:link{font-family:Roboto,Arial,helvetica;color:#000000;font-weight:normal;font-size:18px;text-decoration:none;font-display: swap;}
.rowid:hover {-webkit-box-shadow: 1px 1px 1px #7C7C7C;box-shadow: 1px 1px 1px #7C7C7C;text-decoration:none;}
div.muut {font-weight:normal;padding-top:4px;padding-bottom:5px;border-top:0px solid lightgray;border-bottom:1px solid #c9cbcd;border-right:0px solid #FFFFFFF;border-left:0px solid #FFFFFF;padding-left:11px;font-family:Roboto,Arial,Helvetica;background:#ffffff;font-display: swap;letter-spacing: 1px;max-width:195px;}
div.muut a.treeview a{color:#000000;font-family:'Titillium Web',Arial,Tahoma,Helvetica;font-size:13px;padding-left:0px;text-decoration:none;font-display: swap;}
div.muut a.treeview:link {color:#000000;font-family:'Titillium Web',Arial,Helvetica;font-size:13px;padding-left:0px;text-decoration:none;font-display: swap;}
div.muut a.treeview:visited{color:#000000;font-family:'Titillium Web',Arial,Helvetica;font-size:13px;padding-left:0px;text-decoration:none;font-display: swap;}
div.muut a.treeview:hover {color:#000000;font-family:'Titillium Web',Arial,Helvetica;font-size:13px;padding-left:0px;text-decoration:none;font-display: swap;}


div.tree{display:none;margin-left:0px;padding-top:7px;padding-bottom:0px;padding-left:0px;}

div.folder{font-weight:normal;border-top:0px solid #c9cbcd;border-bottom:1px solid #c9cbcd;border-left:0px solid #c9cbcd;border-right:0px solid #c9cbcd;font-family:Arial,Tahoma,Helvetica;color:#ffffff;padding-top:4px;padding-bottom:5px;padding-left:11px;background:#ffffff;font-display: swap;letter-spacing:1px;max-width:245px;}
div.folder:hover {transition:0.3s;transition-property:background;border-left:0px solid #cdcdd9;border-right:0px solid #cdcdd9;border-bottom:1px solid transparent;border-top:0px solid #cdcdd9;background:#f1f1f3;}
div.folder a.treeview{color:#0f0f13;font-family:'Titillium Web',Arial,Tahoma,Helvetica;font-size:13px;font-weight:normal;margin-left:0px;font-display: swap;text-decoration:none;min-height:20px;width:190px;display:inline-block;}
div.folder a.treeview:hover {text-decoration:none;}

 /* eka tason ei avattu hakemisto */

div.folderOpen{font-weight:normal;border-top:1px solid lightgray;border-bottom:1px solid transparent;border-left:1px solid lightgray;border-right:1px solid #FFFFFFF;padding-top:5px;padding-bottom:1px;padding-left:7px;background:#6e7072;letter-spacing: 1px;font-display: swap;} /* eka tason avattu hakemisto */

div.folderOpen .file{width:100%;font-weight:normal;border-bottom:1px solid #dfe5eb;border-right:0px solid #86acc8;padding-top:5px;padding-bottom:5px;padding-left:15px;background:#ffffff;margin-left:-9px;} /* eka tason file */


div.muut:hover {border-left:0px solid #cdcdd9;border-right:0px solid #cdcdd9;border-bottom:0px solid transparent;background:#f6f7f8;}
div.file a.treeview a{color:#0b3e5d;font-family:'Titillium Web'Arial,Helvetica;font-size:12px;text-decoration:none;font-display: swap;}
div.file a.treeview:hover {transition:1.5s;transition-property:background;color:gray;font-family:'Titillium Web'Arial,Helvetica;font-size:13px;text-decoration:none;font-display: swap;}
div.file a.treeview:link {color:gray;font-family:'Titillium Web',Arial,Helvetica;font-size:13px;text-decoration:none;font-display: swap;}
div.file a.treeview:visited {color:gray;font-family:'Titillium Web',Arial,Helvetica;font-size:13px;text-decoration:none;font-display: swap;}
.valittu a{color:#000000;font-family:Roboto,Arial,Helvetica;font-size:12px;text-decoration:none;font-display: swap;}
.file2a {width:100%;max-width:250px;background:#fcfcfc;margin-left:0px;padding-top:4px;padding-right:1px;padding-bottom:5px;padding-left:6px;border-bottom:1px solid #dfe5eb;float:left;border-left:0px solid lightgray;border-right:0px solid gray;}
.file2a a:link{font-family:Roboto,Arial,Helvetica;color:#000000;font-size:12px;font-weight:normal;font-display: swap;color:#000000;}
.file2a a:visited{font-family:Roboto,Arial,Helvetica;color:#000000;font-size:12px;font-weight:normal;color:#000000;}
.treeview2a {padding-left:10px;color:#000000;font-family:Roboto,Arial,Helvetica;font-size:12px;text-decoration:none;background:transparent;padding-top:6px;padding-bottom:6px;font-display: swap;}
.treeview2a a{color:#000000;font-family:Roboto,Arial,Helvetica;font-size:12px;text-decoration:none;font-display: swap;}
.treeview2a:link {color:#000000;font-family:Roboto,Arial,Helvetica;font-size:12px;text-decoration:none;font-display: swap;}
.treeview2a:visited{color:#000000;font-family:Roboto,Arial,Helvetica;font-size:12px;text-decoration:none;font-display: swap;}
.treeview2a:hover {color:#000000;font-family:Roboto,Arial,Helvetica;font-size:12px;text-decoration:none;font-display: swap;}
.treeview2a:active {color:#000000;font-family:Roboto,Arial,Helvetica;font-size:12px;text-decoration:none;font-display: swap;}
div.folderOpen a.treeview{color:#ffffff;font-family:'Titillium Web',Arial,Tahoma,Helvetica;font-size:13px;font-weight:normal;font-display: swap;}
div.folderOpen a.treeview:link {text-decoration:none;}
div.folderOpen a.treeview:visited{text-decoration:none;}
div.folderOpen a.treeview:hover {text-decoration:none;}
div.folderOpen a.treeview:active {}
div.folderOpen .folder a.treeview{color:#000000;font-family:Arial,Tahoma,Helvetica;font-size:13px;font-weight:bold;font-display: swap;}
div.folderOpen .folder a.treeview:link {text-decoration:none;}
div.folderOpen .folder a.treeview:visited{text-decoration:none;}
div.folderOpen .folder a.treeview:hover {text-decoration:none;}
div.folderOpen .folder a.treeview:active {}
div.folderOpen .file a.treeview{color:#000000;font-family:Arial,Tahoma,Helvetica;font-size:12px;font-weight:normal;text-decoration:none;font-display: swap;}
div.folderOpen .file a.treeview:link {color:#000000;font-family:Arial,Tahoma,Helvetica;font-size:12px;font-weight:normal;text-decoration:none;font-display: swap;}
div.folderOpen .file a.treeview:visited{color:#000000;font-family:Arial,Tahoma,Helvetica;font-size:12px;font-weight:normal;text-decoration:none;font-display: swap;}
div.folderOpen .file a.treeview:hover {color:#000000;font-family:Arial,Tahoma,Helvetica;font-size:12px;font-weight:normal;text-decoration:none;font-display: swap;}
div.folderOpen .file a.treeview:active {}
div.folderOpen .folderOpen a.treeview{color:#0C0C0C;font-family:Arial,Tahoma,Helvetica;font-size:16px;font-weight:normal;text-decoration:none;font-display: swap;}
div.folderOpen .folderOpen a.treeview:link {color:#0C0C0C;font-family:Arial,Tahoma,Helvetica;font-size:13px;font-weight:normal;text-decoration:none;font-display: swap;}
div.folderOpen .folderOpen a.treeview:visited{color:#0C0C0C;font-family:Arial,Tahoma,Helvetica;font-size:13px;font-weight:normal;text-decoration:none;font-display: swap;}
div.folderOpen .folderOpen a.treeview:hover {color:#000000;font-family:Arial,Tahoma,Helvetica;font-size:16px;font-weight:normal;text-decoration:none;font-display: swap;}
div.folderOpen .folderOpen a.treeview:active {color:#0C0C0C;font-family:Arial,Tahoma,Helvetica;font-size:13px;font-weight:normal;text-decoration:none;font-display: swap;}
#consent {border:1px solid CACACA;position:fixed;right:0px;bottom:0px;width:100%;z-index:99;text-align:center;min-height:50px;padding-top:15px;background:#1f1f1f;font-family:'Titillium Web',arial,tahoma,helvetica;color:#ffffff;opacity:0.96;font-size:14px;}
#consentbutton {cursor:pointer;margin-left:10px;height:32px;border:1px solid #ffffff;font-family:Arial,Tahoma,Helvetica;font-size:12px;color:#000000;padding:7px;background:#CACACA;}
#toimitustavatmobile {visibility:hidden;display:block;height:100px;}
#subcat {border-top:1px solid #444748;border-bottom:1px solid #444748;border-right:1px solid #444748;width:248px;background:#FAFAFA;display:inline-block;position:absolute;top:218px;z-index: 95;height:auto;visibility:hidden;display:none;}
#subcatx {border-top:1px solid #EAEAEA;border-bottom:1px solid #EAEAEA;border-right:1px solid #EAEAEA;width:221px;background:#FAFAFA;display:inline-block;position:absolute;top:218px;left:528px;z-index: 99;height:auto;visibility:hidden;display:none;}
a.subline {height:20px;width:190px;padding-top:5px;padding-bottom:5px;float:left;background:transparent;padding-left:20px;border-bottom:1px solid #ffffff;font-family:'Titillium Web',Tahoma,helvetica;font-size:14px;color:#000000;text-decoration:none;z-index:99;border:0px solid red;}
a.subline:hover {background:#e3e1e2;}
.subb {float:right;height:31px;width:31px;border:0px solid #c9cbcd;background:#ffffff;cursor:pointer;margin-top:-5px;font-size:18px;color:#000000;z-index:99}
.subbx {float:right;height:30px;width:30px;border:1px solid #F9F9F9;background:#ffffff;cursor:pointer;margin-top:0px;font-size:18px;color:#8E8E8E;z-index:99}
.breadimg {visibility:hidden;display:none;}
#maindiv {position:fixed;top:0;bottom:0;width:calc(100% - 20px);height:100%;background: rgba(0, 0, 0, 0.75);display: flex;justify-content: center;align-items: center;z-index:99;visibility:hidden;display:none;}
